sql-ledger sql-ledger 2.8.8 vulnerabilities and exploits

(subscribe to this query)